@charset "utf-8";
@font-face {
  font-display: swap; 
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/roboto-v51-latin-regular.eot'); /* IE9 Compat Modes */
  src: url('../fonts/roboto-v51-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v51-latin-regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/roboto-v51-latin-regular.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/roboto-v51-latin-regular.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/roboto-v51-latin-regular.svg#Roboto') format('svg'); /* Legacy iOS */
}
@font-face {
  font-display: swap; 
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/roboto-v51-latin-500.eot'); /* IE9 Compat Modes */
  src: url('../fonts/roboto-v51-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v51-latin-500.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/roboto-v51-latin-500.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/roboto-v51-latin-500.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/roboto-v51-latin-500.svg#Roboto') format('svg'); /* Legacy iOS */
}
@font-face {
  font-display: swap; 
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/roboto-v51-latin-600.eot'); /* IE9 Compat Modes */
  src: url('../fonts/roboto-v51-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v51-latin-600.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/roboto-v51-latin-600.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/roboto-v51-latin-600.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/roboto-v51-latin-600.svg#Roboto') format('svg'); /* Legacy iOS */
}
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #fff;
    font: 500 1.5em/1.2 'Roboto', Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 645px;
    margin: 1rem auto;
    border: solid 1px #000;
    background: #BED04B url('../images/bg.jpg') no-repeat bottom left;
    overflow: hidden;
    padding: 2.75rem 1.375rem 2.75rem;
}
h1 {
    margin: 0;
    font-size: 1.625em;
    line-height: 1.1;
    font-weight: 500;
}
h1 span {
    font-size: 1rem;
    font-weight: 400;
    margin-left: -0.25rem;
}
h2 {
    font-size: 2.188em;
    line-height: 1.2;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
    white-space: nowrap;
}
img {
    max-width: 100%;
    height: auto;
}
h2, article > p {
    text-align: center;
}
h1, h2 {
    color: #006C53;
}
article p:first-of-type {
    font-size: 1.2em;
    line-height: 1.3;
}
.pl {
    padding: 2.75rem 0 10rem 5.5rem;
}
.qr {
    position: absolute;
    right: 4.25rem;
    top: 12.25rem;
}
footer {
    display: flex;
    justify-content: center;
}
@media only screen and (max-width: 644px) {
    #wrapper {
        border: none;
        margin: 0 auto;
        background: #BED04B;
    }
    .qr {
        position: static;
    }
    h1 {
        margin-top: 0.25rem;
    }
    h2 {
        font-size: 1.875em;
    }
    footer {
        padding-left: 0;
        align-items: center;
        gap: 1rem 2rem;
        flex-wrap: wrap;
    }
    .pl {
        padding: 1rem 0;
    }
    br {
        display: none;
    }
}
@media only screen and (max-width: 480px) {
    body {
        font-size: 1.125em;
    }
    #wrapper {
        padding: 1rem;
    }
    h2 {
        font-size: 1.625em;
    }
    h1 {
        font-size: 1.4em;
    }
}